data:
  0-0:
    packname: com.jixiang.game
    appid: A82nloVq0BAl8WvFLr6Hu4
    secret: wV7ergIhKMAwDCdDWOUwz1
    appkey: pDoyZXl9IQAqkQK6vA0Tp9
    mastersecret: 1YMO18MzOb51qx0Oe6BzO8
  1002-206:
    packname: com.jixiang.jjmaj.vivo
    appid: 9eCejlMsZB84oUvYfbSaw1
    secret: uTMB6OKawt9Fv2zdBGnzf3
    appkey: 7XSzZXGLfV7g4QjN3fIOa7
    mastersecret: 8umUzjDula6Urxxb1I2uP1
  1002-224:
    packname: com.jixiang.game.huawei
    appid: uExDjMo05a5Tw4ncjnzPQ6
    secret: 8uuinXtvEi5dTaC5DSAcz4
    appkey: 4O9UEH7vHWAlJLOjIBQfz2
    mastersecret: tyKUXF4gSt6NuYJvskqkv9
  1001-17:
    packname: com.wljiaxiang.mj
    appid: 7UTiRyD5wk5Up67El8T687
    secret: souduYsQCy5HcV2I9jkcq6
    appkey: 1nuDt6X63l9C8m6ELPWgE5
    mastersecret: AMppjgYp3V9CBwHkX1bfe8
content:
  1: XXXXX喊你玩两把吉祥游戏！
  2: XXXXX叫你玩两把，快来！
contentEmptyRoom: 都在等你呐，快来打麻将！
title: 游戏邀请
peopleMaxOnce: 150
